Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 09:17:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order   I Committed a mistake on the size of the Swimsuit instead of 40 EU I ordred 10 equivalent to 36. can I change.Regards 
 
  On Tue, 9 Mar 2021 at 20:12, Max Fashion<[email-masked]> wrote:    
#yiv4627647466 table {display:table;border-spacing:0px;padding:0;}#yiv4627647466 td {border:0;padding:0;}#yiv4627647466 .yiv4627647466two-column .yiv4627647466contents {font-size:14px;text-align:left;}#yiv4627647466 .yiv4627647466two-column img {width:100%;height:auto;}#yiv4627647466 .yiv4627647466two-column .yiv4627647466text {padding-top:10px;}#yiv4627647466 .yiv4627647466two-column {text-align:center;font-size:0;}#yiv4627647466 .yiv4627647466two-column .yiv4627647466column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4627647466 .yiv4627647466contents {width:100%;}@media only screen and (max-width:480px) {#yiv4627647466 table[class=yiv4627647466outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4627647466 table[class=yiv4627647466innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4627647466 span[class=yiv4627647466aligntext] {text-align:center !important;display:block !important;}#yiv4627647466 table[class=yiv4627647466getintouch] {width:95%;max-width:95% !important;}#yiv4627647466 div[class=yiv4627647466getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4627647466 table[class=yiv4627647466brands] {width:50%;max-width:50% !important;}#yiv4627647466 div[class=yiv4627647466howitworks] {width:96% !important;}#yiv4627647466 table[class=yiv4627647466small] {width:20% !important;padding:0 10px 0 0;}#yiv4627647466 table[class=yiv4627647466small1] {width:65% !important;}#yiv4627647466 p[class=yiv4627647466alignleft] {text-align:left !important;}#yiv4627647466 td[class=yiv4627647466moveleft] {padding:0 !important;}#yiv4627647466 table[class=yiv4627647466navigation] {width:100%;}#yiv4627647466 td[class=yiv4627647466navlast] {text-align:right !important;}#yiv4627647466 table[class=yiv4627647466knowmore] {width:100% !important;}} 
|  
|  
|  Order number 9640417403  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Karim TRABELSI, you’ve successfully collected order number 9640417403 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Floral Print Padded Swimsuit with Tie-Ups  
 Color: Multicolour 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Anti-Pilling 3/4 Leggings with Elasticised Waistband  
 Color: Black 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Padded Swimsuit with Bandeau Neck  
 Color: Black 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  All-Over Floral Print Shift Ruched Dress with 3/4 Sleeves  
 Color: Orange 
  Size: L  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219658